RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000058AFRF[All Projects] Generalpublic2014-12-12 12:242015-01-03 00:13
Reportervlad_8011 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000058: Gaz "Tigr" window FOV
DescriptionSame as in 0000054 (humves FOV) Gaz have lomited FOV on side windows too.
Steps To ReproduceSpawn "Tigr", go to 1st person view , try to loke more than 20 meters from you through side windows on driver doors or pasanger doors
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000123)
MistyRonin (administrator)
2014-12-12 16:02
edited on: 2014-12-12 16:06

You mean that the FOV is too high?

(0000124)
vlad_8011 (viewer)
2014-12-12 18:13

No, i mean view though front windows is OK, but you dont see anything above 20-30 meters away throygh side windows (on driver doors)
(0000125)
RedPhoenix (developer)
2014-12-13 00:25

Me and Misty were arguing about that, but I don't think that the point of view is too high. The side windows are very low, so you probably have to bow forwards to see through the side windows.

I would recommend not changing anything.
(0000132)
vlad_8011 (viewer)
2014-12-13 17:13

OK. Its not bug but tigr build stranger. Its not so important but little confusing while someone is shooting to you
(0000236)
Soul_Assassin (administrator)
2015-01-02 23:36

Humvees changed, Tigr stays as is.

- Issue History
Date Modified Username Field Change
2014-12-12 12:24 vlad_8011 New Issue
2014-12-12 16:02 MistyRonin Note Added: 0000123
2014-12-12 16:02 MistyRonin Assigned To => MistyRonin
2014-12-12 16:02 MistyRonin Status new => feedback
2014-12-12 16:06 MistyRonin Note Edited: 0000123 View Revisions
2014-12-12 18:13 vlad_8011 Note Added: 0000124
2014-12-12 18:13 vlad_8011 Status feedback => assigned
2014-12-13 00:25 RedPhoenix Note Added: 0000125
2014-12-13 10:17 MistyRonin Status assigned => acknowledged
2014-12-13 17:13 vlad_8011 Note Added: 0000132
2015-01-02 23:36 Soul_Assassin Note Added: 0000236
2015-01-02 23:36 Soul_Assassin Status acknowledged => resolved
2015-01-02 23:36 Soul_Assassin Fixed in Version => 0.3.5
2015-01-02 23:36 Soul_Assassin Resolution open => fixed
2015-01-03 00:13 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:13 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker